<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="org.mt">

    <uses-permission android:name="android.permission.INTERNET" />

    <application android:allowBackup="true"
                 android:label="@string/app_name"
                 android:icon="@drawable/icon"
                 android:roundIcon="@drawable/icon"
                 android:supportsRtl="true"
                 android:theme="@style/AppTheme.NoActionBar">

        <activity android:name=".ui.activities.MainActivity"></activity>
        <activity android:name=".ui.activities.StartupActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>
</manifest>
